flink-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Till Rohrmann <trohrm...@apache.org>
Subject Re: Akka 2.4
Date Fri, 17 Feb 2017 10:17:30 GMT
Hi Dmitry,

not sure if everything works out of the box when bumping the Akka version.
Please keep us updated if you should try it out.

Cheers,
Till

On Thu, Feb 16, 2017 at 6:20 PM, Ted Yu <yuzhihong@gmail.com> wrote:

> Please see FLINK-3662
>
> On Thu, Feb 16, 2017 at 9:01 AM, Dmitry Golubets <dgolubets@gmail.com>
> wrote:
>
>> Hi,
>>
>> Can I force Flink to use Akka 2.4 (recompile if needed)?
>> Is it going to misbehave in a subtle way?
>>
>>
>> Best regards,
>> Dmitry
>>
>
>

Mime
View raw message